[PROGRAM]
Title       =  Carmageddon Sound Setup Utility
Copyright   =  Copyright (C) 1997 SCi Ltd & Stainless Software Ltd.
ConfigFile  =  s3.ini
DigitalTest =  scream2.wav
MIDITest    =  carmid03.hmi
MIDIMelodic =  melodic.bnk
MIDIDrum    =  drum.bnk
Stereo      =  Yes
16Bit       =  No
EnableSCSI  =  Yes

[SYSTEM]
Devices     =  1
DigitalPFX  =  DIGITAL
MIDIPFX     =  MIDI

#  < ID String > = < name >, < ID >, < Port >, < IRQ >, < DMA >, < MIDI Index >
[DIGITAL]
Device000   =  No Digital Device       , -1    , 0    ,  0, 0, 0, No, No
Device001   =  Sound Blaster           , 0xe000, 0x220,  5, 1, 1, No, No
Device002   =  Sound Blaster Pro       , 0xe001, 0x220,  5, 1, 1, No, Yes
Device003   =  Sound Blaster 16/AWE32  , 0xe015, 0x220,  5, 1, 1, Yes, Yes
Device004   =  Ensoniq SoundScape      , 0xe01d, 0x330, -1, 1, 1, Yes, Yes
Device005   =  Microsoft Sound System  , 0xe00b, 0x530, -1, 1, 1, Yes, Yes
Device006   =  Pro Audio Spectrum 16   , 0xe003, 0x388, 7, 1, 1, Yes, Yes
Device007   =  Gravis UltraSound       , 0xe023, 0x220, 11, 1, 1, Yes, Yes
Device008   =  Gravis UltraSound Max   , 0xe027, 0x220, 11, 1, 1, Yes, Yes
Device009   =  ESS AudioDrive          , 0xe019, 0x220,  7, 1, 1, No, No
Device010   =  Roland RAP-10           , 0xe021, 0x330,  9, 5, 1, No, No
Device011   =  Toptek Golden 16        , 0xe00b, 0x220,  7, 1, 1, Yes, Yes
Device012   =  Thunderboard            , 0xe000, 0x220,  7, 1, 1, No, No
Device013   =  Adlib Gold              , 0xe009, 0x388, -1, 1, 1, Yes, Yes
Device014   =  NewMedia .WAVJammer     , 0xe02b, -1, -1, -1, 1, Yes, Yes
Device015   =  I/O Magic Tempo         , 0xe02f, 0x38c, 11, -1, 1, Yes, Yes
Device016   =  ARIA Chipset            , 0xe000, 0x220,  7, 1, 1, No, No
Device017   =  Sound Galaxy NX Pro 16  , 0xe000, 0x220,  7, 1, 1, Yes, Yes
Device018   =  Reveal FX/32            , 0xe01d, 0x330, -1, 1, 1, Yes, Yes
Device019   =  Interwave               , 0xe040, 0x32C,  5, 1, 1, Yes, Yes


[DETECTION]
DeviceOrder =  6, 7, 4, 5, 3, 2, 1, 19, 7, 9, 10, 14, 15

#  < name >, < ID >, < MIDI Type >
[MIDI]
Device000   =  No MIDI Device          , -1    , 0

# < Default >, < Port >, ....
[MIDISETTINGS]
Device000   =  1, -1

